/* LIST */
.unordered-list {
    list-style-type: none;
    padding-left: 0;
    position: relative;    
}

.unordered-list li {
    padding-left: 28px;
}

.unordered-list li:before {
    font-family: "FontAwesome";
    content: "\f111";
    font-size: 10px;
    position: absolute;
    left: 0;
    color: #D66843;
}

/* TEXTBOX */
.textbox, .textbox-search {
    border: 1px solid #C8C8C8;
    padding: 12px 16px;
}

.textbox {
    /* max-width: 400px; */
    width: 100%;
}

.textbox-search {
    width: 100%;
}

.textbox-publication-resource, .textbox-news, .textbox-research {
    position: relative;
}

.textbox-publication-resource:after {
    content: "";
    height: 100%;
    width: 52px;
    background-color: #D66843;
    top: 0;
    right: 0;
    position: absolute;
}

.textbox-news:after {
    content: "";
    height: 100%;
    width: 52px;
    background-color: #EF9700;
    top: 0;
    right: 0;
    position: absolute;
}

.textbox-role:after {
    content: "";
    height: 100%;
    width: 52px;
    background-color: #6e7c89;
    top: 0;
    right: 0;
    position: absolute;
}

.textbox-research:after {
    content: "";
    height: 100%;
    width: 52px;
    background-color: #0098DB;
    top: 0;
    right: 0;
    position: absolute;
}

.textbox-search-wrapper, .textbox-calendar-wrapper {
    position: relative;
}
.calendar-news, .dropdown-news{
   font-family: 'Roboto', sans-serif;
}

.textbox-calendar-wrapper:after{
    content:"\f073";
    font-family: "FontAwesome";
    top: 12px;
    right: 16px;
    position: absolute;    
    font-size: 20px;
    pointer-events: none;
}

.textbox-calendar-wrapper.calendar-news:after{
    color: #EF9700;
}

.textbox-calendar-wrapper.calendar-grant:after{
    color: #1A99BC;
}

.textbox-calendar-wrapper.calendar-resource:after{
    color: #D66843;
}

.textbox-search-wrapper:after {
    content: "\f002";
    font-family: "FontAwesome";
    top: 12px;
    right: 16px;
    position: absolute;
    color: #ffffff;
    font-size: 20px;
}

/* SELECT */
select::-ms-expand {
    display: none;
}

.dropdown-wrapper {
    position: relative;
    width: 400px;
    font-size: 16px;
    line-height: 26px;
}

.dropdown-wrapper select {
    border: 1px solid #C8C8C8;
    padding: 12px 35px 12px 16px;
    width: 100%;
    height: 52px;
    font-family: 'Roboto', sans-serif;
    font-weight:normal;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
}

.dropdown-wrapper:after {
    position: absolute;
    font-family: "FontAwesome";
    content: "\f0d7";
    right: 14px;
    top: 12px;
    color: #D66843;
    pointer-events: none;
}

.dropdown-wrapper.dropdown-news:after {
    position: absolute;
    font-family: "FontAwesome";
    content: "\f0d7";
    right: 14px;
    top: 12px;
    color: #EF9700;
    pointer-events: none;
}

.dropdown-wrapper.dropdown-role:after {
    position: absolute;
    font-family: "FontAwesome";
    content: "\f0d7";
    right: 14px;
    top: 12px;
    color: #6e7c89;
    pointer-events: none;
}

.dropdown-wrapper.dropdown-event:after {
    position: absolute;
    font-family: "FontAwesome";
    content: "\f0d7";
    right: 14px;
    top: 12px;
    color: #00549F;
    pointer-events: none;
}

.dropdown-wrapper.dropdown-research:after {
    position: absolute;
    font-family: "FontAwesome";
    content: "\f0d7";
    right: 14px;
    top: 12px;
    color: #0098DB;
    pointer-events: none;
}

.dropdown-wrapper.dropdown-grant:after {
    position: absolute;
    font-family: "FontAwesome";
    content: "\f0d7";
    right: 14px;
    top: 12px;
    color: #1A99BC;
    pointer-events: none;
}

.dropdown-wrapper .btn-default {
    background-color: #fff;
    border-color: #C8C8C8;
    width: 100%;
    padding: 12px 16px;
    border-radius: 0;
    font-size: 16px;
    line-height: 26px;
    text-align: left;
}

.dropdown-wrapper .btn-group {
    width: 100%;
}

.dropdown-wrapper .caret {
    display: none;
}

.dropdown-wrapper .btn-group > .btn:hover, .dropdown-wrapper .btn-group > .btn:active, .dropdown-wrapper .btn-group > .btn:focus {
    z-index: 0;
}

/* RADIO & CHECKBOX */
.radio-wrapper input[type="radio"], .radio-wrapper .radio-custom input[type="radio"] {
    display: none;
}

.label-custom, .radio-wrapper .radio-custom label, .checkbox-wrapper .checkbox-custom label {
    display: block;
    cursor: pointer;
    position: relative;
    font-weight: normal;
    font-family: "RobotoRegular", sans-serif;
}

.label-custom:before, .radio-wrapper .radio-custom label:before, .checkbox-wrapper .checkbox-custom label:before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-right: 18px;
    background-color: #fff;
    border: 2px solid #D66843;
    vertical-align: middle;
}

.radio-wrapper .label-custom:before, .radio-wrapper .radio-custom label:before {
    border-radius: 50%;
}

.radio-custom:checked + .label-custom:before, .radio-wrapper .radio-custom input[type="radio"]:checked + .radio-wrapper .radio-custom label:before{
    content: "\f111";
    font-family: "FontAwesome";
    color: #D66843;
    font-size: 9px;
    text-align: center;
    line-height: 11px;
}

.radio label, .checkbox label {
    color: inherit;
    font-family: 'RobotoLight', sans-serif;
}

.checkbox-wrapper input[type="checkbox"], .checkbox-wrapper .checkbox-custom input[type="checkbox"] {
    display: none;
}

.checkbox-custom:checked + .label-custom:before, .checkbox-custom input[type="checkbox"]:checked + label:before {
    content: "\f00c";
    font-family: "FontAwesome";
    color: #D66843;
    font-size: 9px;
    text-align: center;
    line-height: 11px;
}

/* FORM */
.form-container {
    display: table-row;
}

.form-container > div {
    display: table-cell;
    padding-left: 20px;
}

.form-container div span {
    font-family: "RobotoBold";
}

.table-form {
    /*border-spacing: 8px 0;*/
    /*border-collapse: separate;*/
    width: 100%;
}

.table-form td {
    padding: 6px;
}

.table-form-col-3 td {
    width: 33.33%;
}

.table-form-col-4 td {
    width: 25%;
}

.td-label {
    padding-bottom: 0 !important;
    font-family: "RobotoBold";
}

td .dropdown-wrapper {
    width: 100%;
}






























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
